<!doctype html>

<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		{% seo %}
		{% feed_meta %}

		<link rel="stylesheet" href="{{ site.baseurl }}/css/screen.css">
<!--
		<link rel="apple-touch-icon" href="{{ site.baseurl }}/apple-touch-icon.png">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/touch-icon.png" sizes="192x192">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/favicon.png">
-->
		<link rel="apple-touch-icon" href="{{ site.baseurl }}/images/logo-code-white.png">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/logo-code-white.png" sizes="192x192">
		<link rel="icon" type="image/png" href="{{ site.baseurl }}/images/logo-code-white.png">

		<!-- ajout pour openstreemap-->
      		<link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.1/dist/leaflet.css" integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ==" crossorigin="" />
		<!-- ajout pour openstreemap-->

	</head>
	<body>
		<header>
			<div class="container">
				<h1 class="company-name"><a href="{{ site.baseurl }}/"><img src="{{ site.baseurl }}/images/full-white-logo.svg" alt="CodeDuSoir" width="200"></a></h1>
				{% include navigation.html %}
			</div>
		</header>
		{{ content }}

		<footer class="diagonal">
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					{% for column in site.data.footer %}
						<ul class="footer-links">
							<li>
								<h2>{{ column.title }}</h2>
							</li>
							{% for link in column.links %}
								<li>
									<a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=link.link %}" {% if link.social_icon %}class="{{ link.social_icon | slugify }}-icon"{% endif %}>
										{% if link.social_icon %}
											{% include social-icon.html icon=link.social_icon %}
										{% endif %}

										{{ link.name }}
									</a>
								</li>
							{% endfor %}
						</ul>
					{% endfor %}

					<ul class="footer-links">
						<li>
							<h2><a href="{{ site.baseurl }}/axepromotion">{{ site.data.company.title }}</a></h2>
						</li>
						<li>{{ site.data.company.description }}</li>
					</ul>
				</div>
			</div>
			<div class="legal-line">
				<p class="container">
					&copy; {{ site.time | date: '%Y' }} <a href="{{ site.baseurl }}/axepromotion">{{ site.data.company.title }}</a>
					&bull;
					Template by <a target="_blank" href="https://jekyllrb.com/">Jekyll</a>
				</p>
			</div>

		</footer>


		<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>  -->
		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>
	</body>
</html>
